mifluzload(1)

NAME
mifluzload - load the content of an inverted index.

SYNOPSIS
mifluzload file

DESCRIPTION
mifluzload reads from stdout a complete ascii description of the file inverted index using the WordList::Read method.

ENVIRONMENT
MIFLUZ_CONFIG file name of configuration file read by WordContext(3). Defaults to ~/.mifluz.

AUTHORS
Loic Dachary loic@gnu.org The Ht://Dig group http://dev.htdig.org/

SEE ALSO
htdb_dump(1), htdb_stat(1), htdb_load(1), mifluzdump(1), mifluzsearch(1), mifluzdict(1), WordContext(3), WordList(3), WordDict(3), WordListOne(3), WordKey(3), WordKeyInfo(3), WordType(3), WordDBInfo(3), WordRecordInfo(3), WordRecord(3), WordReference(3), WordCursor(3), WordCursorOne(3), WordMonitor(3), Configuration(3), mifluz(3)